lapacke_stpqrt_work.c(3)

NAME
lapacke_stpqrt_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_stpqrt_work (int matrix_layout, lapack_int m, lapack_int n, lapack_int l, lapack_int nb, float *a, lapack_int lda, float *b, lapack_int ldb, float *t, lapack_int ldt, float *work)

Function Documentation

  lapack_int LAPACKE_stpqrt_work (int matrix_layout, lapack_int m, lapack_int n, lapack_int l, lapack_int nb, float * a, lapack_int lda, float * b, lapack_int ldb, float * t, lapack_int ldt, float * work)

Definition at line 36 of file lapacke_stpqrt_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.